@charset "utf-8";
/* 웹폰트 */
@font-face {font-family:"ngN"; src: url("/common/font/ngN.ttf");}
@font-face {font-family:"ngB"; src: url("/common/font/ngB.ttf");}
@font-face {font-family:"ngE"; src: url("/common/font/ngE.ttf");}
/*@font-face {font-family:"ngN"; src: url("/common/font/ngB.otf");}
@font-face {font-family:"ngB"; src: url("/common/font/ngB.otf");}
@font-face {font-family:"ngE"; src: url("/common/font/ngB.otf");}*/

/* CSS Document 

@import url(main.css);
@import url(sub.css);
*/



/*공통태그의 기본속성 정의*/
*{margin:0; padding:0;}
html,body{font-size:12px; font-family: Dotum, Gulim, Verdana, Sans-arial;}

.clear{display:block; float:none; clear:both; height:0;_height:0;*height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}
.clear1{clear:both}

.png24 { tmp:expression(setPng24(this)); }

caption{display:none}
img { border:0; vertical-align:middle; }

input,select {vertical-align:middle}

ul.ulclear:after {content: ".";display:block; height:0;clear:both; visibility:hidden;} /*FF,모질라 flot 해제*/
dl.dlclear:after {content: ".";display:block; height:0;clear:both; visibility:hidden;} /*FF,모질라 flot 해제*/
* html ul.ulclear{height:1%} /*IE6~5용 flot해제*/
*:first-child+html  ul.ulclear{min-height:1px;}/*IE7용 flot해제*/

ul, ol, li { list-style:none; }
h1, h2, h3, h4, h5, h6, h7 { font-size:100%; font-weight:normal; }

html:first-child select{padding-right:6px; height:20px;} /* Opera 9 & Below Fix */ 
option {padding-right:6px;} /* Firefox Fix */

legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */ 

a:link { color:#777777; text-decoration: none; }
a:visited { color:#777777; text-decoration: none; }
a:active { color:#777777; text-decoration: none; }
a:hover { color:#222222; text-decoration: none; }

/*공통레이아웃정의*/
#Wrapper{position:relative; width:100%; height:100%; padding:0; color:#666666; background:url("/images/bg01.jpg") repeat;}
#Header{position:relative; height:104px; width:100%; border-bottom:4px solid #676767;}
#Header .Center{margin:0 auto; width:958px;}
#Middle{position:relative; width:100%;}
#Middle .Center{margin:0 auto; width:960px;}
#Footer{position:absolute; bottom:0; height:70px; width:100%; background:#333;}
#Footer .Center{margin:0 auto; height:70px; padding-top:20px; width:958px;}

#Header .Center .logo{float:left;}
#Header .Center .gnb{float:right; margin-top:60px;}
#Header .Center .gnb li{float:left;}

#Middle .Center .ngN {font-family:"ngN"; font-size:12px;}
#Middle .Center .ngB {font-family:"ngB"; font-size:14px;}
#Middle .Center .ngE {font-family:"ngE"; font-size:18px;}


/* main */
#main_project{width:960px; margin:30px auto 0; overflow:hidden;}
#main_project .Center{margin:0 auto; width:960px;}
#main_project p{float:left; width:25%; visibility:hidden; overflow:hidden;}
#main_project img{margin:0 15px 15px 0; padding:0;}

.mainbg {background:url("/images/main_bg01.gif") center no-repeat;}

#contentsBox {width:100%; margin:0 auto;}
#contentsBox .contentsPad {padding:0 40px; margin:0 auto;}
#contentsBox .contentsPad .contents {display:inline-block; position:relative; width:100%;}
#contentsBox .contentsPad .contents div {position:absolute; left:0; top:0; width:222px; border-right:1px solid #dad8d9; border-left:1px solid #dad8d9; border-bottom:none; border-top:1px solid #eeeced; display:none;}
#contentsBox .contentsPad .contents div a:hover, a:active, a:focus {text-decoration:none;}
#contentsBox .contentsPad .contents div p {background:#fff;}
#contentsBox .contentsPad .contents div p.iconAward {width:217px; height:16px; padding:5px 0 0 5px; border:0;}
#contentsBox .contentsPad .contents div p.tit {width:207px; height:23px; font-weight:bold; font-size:11px; color:#ff4501; padding-left:15px;}
#contentsBox .contentsPad .contents div p.txt {width:197px; font-size:11px; color:#666; background:#f2f0f1 url('../images/bg_main_list.gif') no-repeat bottom; padding:10px 10px 10px 15px; line-height:15px; margin-bottom:-1px;}

#contentsBox .contentsPad .contents div.client {position:absolute; left:0; top:0; width:222px; border:0; display:none;}
#contentsBox .contentsPad .contents div.client p.imgClient {width:224px; height:193px; text-align:center;}
#contentsBox .contentsPad .contents div.client p.tit{height:33px; font-size:25px; color:#000; line-height:25px; padding-left:0;}
#contentsBox .contentsPad .contents div.client p.txt {width:215px; height:58px; border-bottom:1px solid #d9d9d9; background:none; padding-left:0; /*letter-spacing:-1px;*/ margin-bottom:50px; line-height:13px;}
